Subject: bug#78660: [PATCH] Add context menu for commenting in prog-mode

From: Juri Linkov <[email-masked]>
Date: Sun, 01 Jun 2025 09:49:45 +0300

> Though context menu is supported in emacs at present, many modes that
> supports it still lacks some functions (like commenting, toggling
> bookmark).
>
> This patch is a small update, which add context menu for commenting in
> prog-mode.

If our goal is to stuff context menus with all possible commands,
then this patch is ok.  Only suggest at least to group commands
by submenu trees.